Public Class ZQ_Mars_P2_FrmStationPlan
    Private Sub ZQ_Mars_P2_FrmStationPlan_Load(sender As Object, e As EventArgs) Handles MyBase.Load

    End Sub


    Public Sub ShowForm(parentControl As Control)
        FormBorderStyle = FormBorderStyle.None
        TopLevel = False
        Dock = DockStyle.Fill
        Parent = parentControl

        Show()
    End Sub
End Class